html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
	margin: 0;
	padding: 0;
}

header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
	display: block;
}

input {
	border: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,
th {
	text-align: left;
	font-weight: normal;
}

html,
body,
fieldset,
img,
iframe,
abbr {
	border: 0;
}

i,
cite,
em,
var,
address,
dfn {
	font-style: normal;
}

[hidefocus],
summary {
	outline: 0;
}

li {
	list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
	font-size: 100%;
}

sup,
sub {
	font-size: 83%;
}

pre,
code,
kbd,
samp {
	font-family: inherit;
}

q:before,
q:after {
	content: none;
}

textarea {
	overflow: auto;
	resize: none;
}

label,
summary {
	cursor: default;
}

a,
button,
input {
	cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
	font-weight: bold;
}

del,
ins,
u,
s,
a,
a:hover {
	text-decoration: none;
}

body,
textarea,
input,
button,
select,
keygen,
legend {
	font: 12px/1.5 "microsoft yahei", Arial, sans-serif;
	color: #333;
	outline: 0;
}

body {
	background: #fff;
}

a {
	color: inherit;
}


/* ---------------------single CSS----------------------- */

dl.dl_type1 dd {
	background: url(http://ah.anhuinews.com/hn/material/images/disc_03.png) no-repeat left center;
	padding-left: 13px;
	padding-left: 13px;
	margin-left: 10px;
}

.g-in {
	width: 1170px;
	margin: 0 auto;
	*zoom: 1;
}

.g-in:after {
	content: "\20";
	display: block;
	height: 0;
	clear: both;
}


/* display */

.dn {
	display: none;
}

.di {
	display: inline;
}

.db {
	display: block;
}

.dib {
	display: inline-block;
}

.df {
	display: flex;
}

div.dib {
	*display: inline;
	*zoom: 1;
}


/* height */

.h0 {
	height: 0;
}

.h12 {
	height: 12px;
}

.h14 {
	height: 14px;
}

.h15{
	margin-left: 10px;
}

.h16 {
	height: 16px;
}

.h18 {
	height: 18px;
}

.h20 {
	height: 20px;
}

.h22 {
	height: 22px;
}

.h24 {
	height: 24px;
}

.h26 {
	height: 26px;
}

.h28 {
	height: 28px;
}

.h30 {
	height: 30px;
}

.h34 {
	height: 34px;
}

.h36 {
	height: 36px;
}

.h38 {
	height: 38px;
}

.h40 {
	height: 40px;
}

.h50 {
	height: 50px;
}

.hp100 {
	height: 100%;
}


/* width */


/* fixed width value */

.w20 {
	width: 20px;
}

.w50 {
	width: 50px;
}

.w70 {
	width: 70px;
}

.w100 {
	width: 100px;
}

.w120 {
	width: 120px;
}

.w140 {
	width: 140px;
}

.w160 {
	width: 160px;
}

.w180 {
	width: 180px;
}

.w200 {
	width: 200px;
}

.w220 {
	width: 220px;
}

.w250 {
	width: 250px;
}

.w280 {
	width: 280px;
}

.w300 {
	width: 300px;
}

.w320 {
	width: 320px;
}

.w360 {
	width: 360px;
}

.w400 {
	width: 400px;
}

.w460 {
	width: 460px;
}

.w500 {
	width: 500px;
}

.w550 {
	width: 550px;
}

.w600 {
	width: 600px;
}

.w640 {
	width: 640px;
}

.w700 {
	width: 700px;
}


/* percent width value */

.wp10 {
	width: 10%;
}

.wp15 {
	width: 15%;
}

.wp20 {
	width: 20%;
}

.wp25 {
	width: 25%;
}

.wp30 {
	width: 30%;
}

.wp33 {
	width: 33.333333%;
}

.wp40 {
	width: 40%;
}

.wp50 {
	width: 50%;
}

.wp60 {
	width: 60%;
}

.wp66 {
	width: 66.666666%;
}

.wp70 {
	width: 70%;
}

.wp75 {
	width: 75%;
}

.wp80 {
	width: 80%;
}

.wp90 {
	width: 90%;
}

.wp100 {
	width: 100%;
}


/* line-height */

.lh0 {
	line-height: 0;
}

.lh14 {
	line-height: 14px;
}

.lh16 {
	line-height: 16px;
}

.lh18 {
	line-height: 18px;
}

.lh20 {
	line-height: 20px;
}

.lh22 {
	line-height: 22px;
}

.lh24 {
	line-height: 24px;
}

.lh26 {
	line-height: 26px;
}

.lh28 {
	line-height: 28px;
}

.lh30 {
	line-height: 30px;
}

.lh32 {
	line-height: 32px;
}

.lh34 {
	line-height: 34px;
}

.lh36 {
	line-height: 36px;
}

.lh38 {
	line-height: 38px;
}

.lh40 {
	line-height: 40px;
}

.lh44 {
	line-height: 44px;
}

.lh50 {
	line-height: 50px
}


/* margin */

.m0 {
	margin: 0 !important;
}

.m5 {
	margin: 5px;
}

.m10 {
	margin: 10px;
}

.m15 {
	margin: 15px;
}

.m20 {
	margin: 20px;
}

.m25 {
	margin: 25px;
}

.m30 {
	margin: 30px;
}

.ml1 {
	margin-left: 1px;
}

.ml2 {
	margin-left: 2px;
}

.ml5 {
	margin-left: 5px;
}

.ml10 {
	margin-left: 10px;
}

.ml15 {
	margin-left: 15px;
}

.ml20 {
	margin-left: 20px;
}

.ml25 {
	margin-left: 25px;
}

.ml30 {
	margin-left: 30px;
}

.ml35 {
	margin-left: 35px;
}

.ml40 {
	margin-left: 40px;
}

.ml45 {
	margin-left: 45px;
}

.ml50 {
	margin-left: 50px;
}

.mr1 {
	margin-right: 1px;
}

.mr2 {
	margin-right: 2px;
}

.mr5 {
	margin-right: 5px;
}

.mr10 {
	margin-right: 10px;
}

.mr15 {
	margin-right: 15px;
}

.mr20 {
	margin-right: 20px;
}

.mr25 {
	margin-right: 25px;
}

.mr30 {
	margin-right: 30px;
}

.mr35 {
	margin-right: 35px;
}

.mr40 {
	margin-right: 40px;
}

.mr45 {
	margin-right: 45px;
}

.mr50 {
	margin-right: 50px;
}

.mt1 {
	margin-top: 1px;
}

.mt2 {
	margin-top: 2px;
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
	text-align: center;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.mt35 {
	margin-top: 35px;
}

.mt40 {
	margin-top: 40px;
}

.mt45 {
	margin-top: 45px;
}

.mt50 {
	margin-top: 50px;
}

.mb1 {
	margin-bottom: 1px;
}

.mb2 {
	margin-bottom: 2px;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb35 {
	margin-bottom: 35px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb45 {
	margin-bottom: 45px;
}

.mb50 {
	margin-bottom: 50px;
}


/* margin negative */

.ml-1 {
	margin-left: -1px;
}

.ml-3 {
	margin-left: -3px;
}

.ml-5 {
	margin-left: -5px;
}

.ml-10 {
	margin-left: -10px;
}

.ml-15 {
	margin-left: -15px;
}

.ml-20 {
	margin-left: -20px;
}

.ml-25 {
	margin-left: -25px;
}

.ml-30 {
	margin-left: -30px;
}

.mr-1 {
	margin-right: -1px;
}

.mr-3 {
	margin-right: -3px;
}

.mr-5 {
	margin-right: -5px;
}

.mr-10 {
	margin-right: -10px;
}

.mr-15 {
	margin-right: -15px;
}

.mr-20 {
	margin-right: -20px;
}

.mr-25 {
	margin-right: -25px;
}

.mr-30 {
	margin-right: -30px;
}

.mt-1 {
	margin-top: -1px;
}

.mb-1 {
	margin-bottom: -1px;
}

.mt-3 {
	margin-top: -3px;
}

.mt-5 {
	margin-top: -5px;
}

.mt-10 {
	margin-top: -10px;
}

.mt-15 {
	margin-top: -15px;
}

.mt-20 {
	margin-top: -20px;
}

.mt-25 {
	margin-top: -25px;
}

.mt-30 {
	margin-top: -30px;
}

.mb-3 {
	margin-bottom: -5px;
}

.mb-5 {
	margin-bottom: -5px;
}

.mb-10 {
	margin-bottom: -10px;
}

.mb-15 {
	margin-bottom: -15px;
}

.mb-20 {
	margin-bottom: -20px;
}

.mb-25 {
	margin-bottom: -25px;
}

.mb-30 {
	margin-bottom: -30px;
}


/*margin*/

.m0-auto {
	margin: 0 auto
}

.m5-auto {
	margin: 5px auto
}

.m10-auto {
	margin: 10px auto
}

.m15-auto {
	margin: 15px auto
}

.m20-auto {
	margin: 20px auto
}

.m25-auto {
	margin: 25px auto
}

.m30-auto {
	margin: 30px auto
}

.m35-auto {
	margin: 35px auto
}

.m40-auto {
	margin: 40px auto
}

.m45-auto {
	margin: 45px auto
}

.m50-auto {
	margin: 50px auto
}

.m0-5 {
	margin: 0 5px
}

.m0-10 {
	margin: 0 10px
}

.m0-15 {
	margin: 0 15px
}

.m0-20 {
	margin: 0 20px
}

.m0-25 {
	margin: 0 25px
}

.m0-30 {
	margin: 0 30px
}


/* padding */

.p0 {
	padding: 0 !important;
}

.p1 {
	padding: 1px;
}

.p2 {
	padding: 2px;
}

.p3 {
	padding: 3px;
}

.p5 {
	padding: 5px
}

.p10 {
	padding: 10px;
}

.p15 {
	padding: 15px;
}

.p20 {
	padding: 20px
}

.pl1 {
	padding-left: 1px;
}

.pl2 {
	padding-left: 2px;
}

.pl5 {
	padding-left: 5px;
}

.pl10 {
	padding-left: 10px;
}

.pl15 {
	padding-left: 15px;
}

.pl20 {
	padding-left: 20px;
}

.pl25 {
	padding-left: 25px;
}

.pl30 {
	padding-left: 30px;
}

.pt1 {
	padding-top: 1px;
}

.pt2 {
	padding-top: 2px;
}

.pt5 {
	padding-top: 5px;
}

.pt10 {
	padding-top: 10px;
}

.pt15 {
	padding-top: 15px;
}

.pt20 {
	padding-top: 20px;
}

.pt25 {
	padding-top: 25px;
}

.pt30 {
	padding-top: 30px;
}

.pr1 {
	padding-right: 1px;
}

.pr2 {
	padding-right: 2px;
}

.pr5 {
	padding-right: 5px;
}

.pr10 {
	padding-right: 10px;
}

.pr15 {
	padding-right: 15px;
}

.pr20 {
	padding-right: 20px;
}

.pr25 {
	padding-right: 25px;
}

.pr30 {
	padding-right: 30px;
}

.pb1 {
	padding-bottom: 1px;
}

.pb2 {
	padding-bottom: 2px;
}

.pb5 {
	padding-bottom: 5px;
}

.pb10 {
	padding-bottom: 10px;
}

.pb15 {
	padding-bottom: 15px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb25 {
	padding-bottom: 25px;
}

.pb30 {
	padding-bottom: 30px;
}

.p0-5 {
	padding: 0 5px
}

.p0-10 {
	padding: 0 10px
}

.p0-15 {
	padding: 0 15px
}

.p0-20 {
	padding: 0 20px
}

.p0-25 {
	padding: 0 25px
}

.p0-30 {
	padding: 0 30px
}


/* border-color name rule: border(b)-position(l/r/t/b/d)-width(null/2)-style(null/sh)-color(first one letter/first two 

letter) |-> All colors are safe color*/

.bdc {
	border: 1px solid #e5e5e5;
}

.blc {
	border-left: 1px solid #ccc;
}

.brc {
	border-right: 1px solid #ccc;
}

.btc {
	border-top: 1px solid #ccc;
}

.bbc {
	border-bottom: 1px solid #ccc;
}

.bdd {
	border: 1px solid #ddd;
}

.bld {
	border-left: 1px solid #ddd;
}

.brd {
	border-right: 1px solid #ddd;
}

.btd {
	border-top: 1px solid #ddd;
}

.bbd {
	border-bottom: 1px solid #ddd;
}

.bde {
	border: 1px solid #eee;
}

.ble {
	border-left: 1px solid #eee;
}

.bre {
	border-right: 1px solid #eee;
}

.bte {
	border-top: 1px solid #eee;
}

.bbe {
	border-bottom: 1px solid #eee;
}

.bw1 {
	border-width: 1px
}

.bw2 {
	border-width: 2px
}

.bw3 {
	border-width: 3px
}

.bs-s {
	border-style: solid
}

.bs-d {
	border-style: dotted
}

.bs-d {
	border-style: dashed
}

.bc-red {
	border-color: red;
}

.bc-c {
	border-color: #ccc;
}


/* background-color name rule: bg - (key word/Hex color) |-> All colors are safe color */

.bgc_w {
	background-color: #fff;
}

.bgc_fb {
	background-color: #fbfbfb;
}

.bgc_f5 {
	background-color: #f5f5f5;
}

.bgc_f0 {
	background-color: #f0f0f0;
}

.bgc_eb {
	background-color: #ebebeb;
}

.bgc_e0 {
	background-color: #e0e0e0;
}


/* safe color */

.c0 {
	color: #000;
}

.c3 {
	color: #333;
}

.c6 {
	color: #666;
}

.c9 {
	color: #999;
}



.cw {
	color: #fff;
}


/* font-size */

.fz0 {
	font-size: 0;
}

.fz12 {
	font-size: 12px;
}

.fz13 {
	font-size: 13px;
}

.fz14 {
	font-size: 14px;
}

.fz16 {
	font-size: 16px;
}

.fz18 {
	font-size: 18px;
}

.fz20 {
	font-size: 20px;
}

.fz22 {
	font-size: 22px;
}

.fz24 {
	font-size: 24px;
}

.fz26 {
	font-size: 26px;
}

.fz28 {
	font-size: 28px;
}

.fz30 {
	font-size: 30px;
}


/* font-family */

.ffa {
	font-family: Arial;
}

.ffs {
	font-family: Simsun;
}

.ffm {
	font-family: 'Microsoft Yahei';
}


/* font-style */

.fwn {
	font-weight: normal;
	font-style: normal;
	white-space: normal;
}

.fwb {
	font-weight: bold;
}

.fsi {
	font-style: italic;
}

.fsn {
	font-style: normal;
}


/* text-align */

.tac {
	text-align: center;
}

.tar {
	text-align: right;
}

.tal {
	text-align: left;
}

.taj {
	text-align: justify;
	text-justify: inter-ideograph
}


/* text-decoration */

.tdl {
	text-decoration: underline;
}

.tdn,
.tdn:hover,
.tdn a:hover,
a.tdl:hover {
	text-decoration: none;
}


/* letter-spacing */

.lt-1 {
	letter-spacing: -1px;
}

.lt0 {
	letter-spacing: 0;
}

.lt1 {
	letter-spacing: 1px;
}


/* white-space */

.nowrap {
	white-space: nowrap;
}


/* word-wrap */

.bk {
	word-wrap: break-word;
}


/* vertical-align */

.vm {
	vertical-align: middle;
}

.vtb {
	vertical-align: text-bottom;
}

.vb {
	vertical-align: bottom;
}

.vt {
	vertical-align: top;
}

.v-1 {
	vertical-align: -1px;
}

.v-2 {
	vertical-align: -2px;
}

.v-3 {
	vertical-align: -3px;
}

.v-4 {
	vertical-align: -4px;
}

.v-5 {
	vertical-align: -5px;
}


/* float */

.fl {
	float: left;
}

.fr {
	float: right;
}


/* clear */

.clear {
	clear: both;
}


/* position */

.p-re {
	position: relative;
}

.p-ab {
	position: absolute;
}

.p-fix {
	position: fixed;
}


/*z-index*/

.zx1 {
	z-index: 1;
}

.zx2 {
	z-index: 2;
}


/* cursor */

.cursor_p {
	cursor: pointer;
}

.cursor_d {
	cursor: default;
}


/* overflow */

.ovh {
	overflow: hidden;
}

.ova {
	overflow: auto;
}


/* visibility */

.in_vis {
	visibility: hidden;
}

.vis {
	visibility: visible;
}

.hide {
	display: none
}

.no_bg {
	background: none
}

.no_bd {
	border: none
}


/* opacity */

.opa0 {
	opacity: 0;
	filer: alpha(opacity=0);
}


/* zoom */

.z {
	*zoom: 1;
}

.lst-d {
	list-style-type: disc
}

.lst-n {
	list-style-type: none
}


/* ------------------- multiply CSS ------------------ */

.auto {
	margin-left: auto;
	margin-right: auto;
}

.clearfix {
	*zoom: 1;
}

.clearfix:after {
	display: table;
	content: '';
	clear: both;
}

.cell {
	display: table-cell;
	*display: inline-block;
	width: 2000px;
	*width: auto;
}

.cell2 {
	overflow: hidden;
	_display: inline-block;
}

.ell {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.trans {
	-webkit-transition: all .15s;
	transition: all .15s;
}

.dib_vm {
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}

.loading {
	background: url() no-repeat center;
}

.bd_none {
	border: 0;
	outline: none;
}

.abs_out {
	position: absolute;
	left: -999em;
	top: -999em;
}

.abs_clip {
	position: absolute;
	clip: rect(0 0 0 0);
}

.disabled {
	outline: 0 none;
	cursor: default !important;
	opacity: .4;
	filer: alpha(opacity=40);
	-ms-pointer-events: none;
	pointer-events: none;
}

.inline_box {
	font-size: 1em;
	letter-spacing: -.25em;
	font-family: Arial;
}

.inline_two,
.inline_three,
.inline_four,
.inline_five,
.inline_six,
.inline_any {
	display: inline-block;
	*display: inline;
	letter-spacing: 0;
	vertical-align: top;
	*zoom: 1;
}

.float_two,
.float_three,
.float_four,
.float_five,
.float_six {
	float: left;
}

.inline_two,
.float_two {
	width: 50%;
	*width: 49.9%;
}

.inline_three,
.float_three {
	width: 33.33333%;
	*width: 33.3%;
}

.inline_four,
.float_four {
	width: 25%;
	*width: 24.9%;
}

.inline_five,
.float_five {
	width: 20%;
	*width: 19.9%;
}

.inline_six,
.float_six {
	width: 16.66666%;
	*width: 16.6%;
}

.inline_fix {
	display: inline-block;
	width: 100%;
	height: 0;
	overflow: hidden;
}

.tid1 {
	text-indent: 1em
}

.tid2 {
	text-indent: 2em
}

.pic_ins_txt {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap
}

.all_auto {
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.lr_auto {
	margin: auto;
	left: 0;
	right: 0;
}

.tb_auto {
	margin: auto;
	top: 0;
	bottom: 0;
}

.line_nav {
	background: linear-gradient(to bottom, #dd2926, #a82724, #dd2926) no-repeat right/1px 15px;
}
/*鍏叡鏍峰紡閮ㄥ垎缁撴潫*/



/*澶撮儴鍥�*/
.header {
	min-width: 1170px;
	background: url(http://ah.anhuinews.com/hn/material/images/logo_bg_01.jpg) no-repeat top center;
	height: 204px;
	overflow: hidden;
}

.ell {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.logo {
	background: url(http://ah.anhuinews.com/hn/material/images/logo.png) no-repeat top center;
	width: 380px;
	height: 88px;
	margin-top: 46px;
}

.header iframe {
	margin-top: 25px;
}

/*椤堕儴瀵艰埅鍙婃挱鎶ユ悳绱�*/
.nav {
	min-width: 1170px;
	background: #1b6eb7;
}

.nav_cont a {
	display: inline-block;
	font-size: 18px;
	color: #fff;
	*display: inline;
	*zoom: 1;
	padding: 0 40px;
	background: url(http://ah.anhuinews.com/hn/material/images/home_xian.png) no-repeat left center;
	line-height: 50px;
}

.nav_cont a.home {
	background: url(http://ah.anhuinews.com/hn/material/images/home.png) no-repeat left center;
	padding-left: 36px !important;
	line-height: 50px;
}

.nav_cont i {
	font-size: 16px;
	color: #fff;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.nav_cont {
	height: 50px;
}
.nav form {
	margin-top: 9px;
}

.top_bobao {
	margin-top: 30px !important;
}

.top_bobao p {
	width: 750px;
	height: 35px;
	background-image: url(http://ah.anhuinews.com/hn/material/images/bobao.png);
	background-repeat: no-repeat;
	padding-left: 100px;
	font-size: 14px;
	color: #000;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.div-inline{ display:inline}
.ba {float:left;
	width: 100px;
	height: 35px;
	background-image: url(http://ah.anhuinews.com/hn/material/images/bobao.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	white-space: nowrap;
	overflow: hidden;}
 .fc { float:left; width:700px;}
.cc {
	color: #ccc;
}
.form_r {
	border: 1px solid #d9e7f4;
}

.s_txt {
	height: 26px;
	line-height: 26px;
	text-indent: 1em;
	width: 191px;
}
.s_btn {
	height: 26px;
	line-height: 26px;
	width: 34px;
	background: url(http://ah.anhuinews.com/hn/material/images/search.jpg) no-repeat center center;
}
/*椤堕儴浜斾釜涓撻灞曠ず*/
.rec {
	width: 1170px;
	margin: 20px auto 0px;
	height: 54px;
	position: relative;
	overflow: hidden;
	background-color: #f3f3f3;
}

.rec_con {
	width: 1140px;
}

.rec_con ul {
	width: 1140px;
}

.rec_con ul li {
	width: 1140px;
	height: 54px;
	overflow: hidden;
}

.rec dl {
	float: left;
	width: 218px;
	margin-left: 10px;
	overflow: hidden;
}

.rec dl dt {
	float: left;
	width: 54px;
	height: 54px;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 10px;
	position: relative;
}

.rec dl dt i {
	position: absolute;
	top: 0px;
	left: 0px;
}

.rec dl dd {
	float: left;
	width: 150px;
}

.rec dl dd h4 {
	display: none;
}

.rec dl dd h4 a {
	display: block;
	color: #2b2b2b;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
	font-style: normal;
	overflow: hidden;
}

.rec dl dd h4 a:hover {
	text-decoration: underline;
	color:
}

.rec dl dd p a {
	display: block;
	color: #2b2b2b;
	font-size: 14px;
	background: url(http://ah.anhuinews.com/hn/material/images/pic_1313.jpg) 0px 6px no-repeat;
	padding-left: 20px;
	color: #004276;
	height: 26px;
	line-height: 26px;
}

.rec a:hover {
	color: #ff9724;
	text-decoration: underline;
}

/*澶存潯鏍忕洰*/
.toutiao {
	width: 1070px;
	margin: 30px auto 20px auto;
	background: url(http://ah.anhuinews.com/hn/material/images/toutiaobg.png) no-repeat left center;
	padding-left: 100px;
}

.toutiao h3 {
	color: #bc0000;
	text-align: left;
	line-height: 46px;
	height: 46px;
	font-size: 36px !important;
}

.toutiao_sub_link {
	margin: 0 3px;
	color: #606060;
	font-size: 14px;
}



/*鐗瑰埆鎺ㄨ崘*/
.special {
	padding-left: 68px;
	background: #f5f5f5 url(http://ah.anhuinews.com/hn/material/images/tebie_08.jpg) no-repeat 10px center;
	height: 184px;
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
}

.special .bd dl {
	width: 230px;
}

.special .bd li {
	width: 255px;
}

.special .prev,
.special .next {
	display: block;
	background: url(http://ah.anhuinews.com/hn/material/images/sp_left_11.jpg) no-repeat center center;
	width: 13px;
	height: 36px;
	position: absolute;
	top: 64px;
	z-index: 999;
}

.special .prev {
	left: 76px;
}

.special .next {
	background: url(http://ah.anhuinews.com/hn/material/images/spe_right_13.jpg) no-repeat center center;
	right: 51px;
}

.special .bd {
	padding-left: 32px;
	padding-right: 32px;
}



.main_item>.fl {
	width: 680px;
}

.main_item>.fr {
	width: 435px;
	border: 1px solid #e5e5e5;
	padding: 10px 15px;
	height: 584px;
}

.tp2_bord {
	border-bottom: 1px dashed #047ac4;
	padding-bottom: 15px;
}

.tp2.disc dd {
	background: url(http://ah.anhuinews.com/hn/material/images/disc.png) no-repeat left center;
	padding-left: 25px;
}

.tp1 dd {
	height: 52px;
	overflow: hidden;
}

.main_l_list dl {
	margin-bottom: 10px;
}

.main_l_list .tp1 {
	border-bottom: 1px dotted #047ac4;
}

.main_l_list .tp1 dd {
	height: 52px;
	overflow: hidden;
        text-indent: 2em;
}

.slide {
	width: 680px;
	height: 402px;
	position: relative;
}

.slide .bd img {
	width: 680px;
	height: 402px;
	display: block;
}

.slide .bd li a {
	display: block;
}

.slide .bd li dd {
	bottom: 0;
	background-image: url(http://ah.anhuinews.com/hn/material/images/tm.png);
	background-repeat: repeat-x;
	background-position: left -10px;
}

.slide .hd {
	position: absolute;
	right: 10px;
	overflow: hidden;
	bottom: 13px;
	font-size: 0
}

.slide .hd li {
	float: left;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #e5e5e5;
	margin: 0 5px;
}

.slide .hd li.on {
	background: #B51F16;
}

.baodaotit span a {
	color: #EC1E1E;
}

.baodaotit {
	color: #004276;
}

.baodao_cont {
	width: 315px;
	min-height: 145px;
}

.baodao {
	margin-top: 13px;
}

.news_tit {
	border-top: 2px solid #69d5df;
	padding-top: 5px;
	line-height: 24px;
}

.news_tit .fl {
	color: #006dba;
	font-size: 22px;
	height: 24px;
	padding-left: 5px;
}

.news_cont {
	width: 395px;
}

.pic_cont a {
	display: block;
}

.pic_cont img {
	display: block;
	width: 395px;
	height: 198px;
}

.pic_cont {
	position: relative;
	width: 395px;
	height: 198px;
}

.news_tit .fr {
	color: #666;
	font-size: 14px;
}

.l_news_tit {
	border-bottom: 2px solid #e5e5e5;
}

.l_news_tit i {
	margin: 0 8px;
}

.main_news>.fl {
	width: 800px;
}

.l_news_list_cont li {
	padding: 15px 0;
	border-bottom: 1px dotted # #e5e5e5;
	overflow: hidden;
}

.type_1 {
	height: 131px;
}

.type_1 .fl {
	width: 242px;
}

.type_1 .fl img {
	width: 242px;
	height: 131px;
}

.type_1 .fr {
	width: 596px;
}

.type_1_list {
	height: 131px;
}

.type_1_list .fl {
	width: 242px;
}

.type_1_list .fl img {
	width: 242px;
	height: 131px;
}

.type_1_list .fr {
	width: 780px;
}

.type_2 .pic_cont img {
	width: 202px;
	height: 129px;
}

.type_2 .pic_cont a {
	float: left;
	margin-right: 10px;
}

.more {
	background: url(http://ah.anhuinews.com/hn/material/images/xia.png) no-repeat bottom center;
	padding-bottom: 18px;
}

.r_news_cont {
	width: 308px;
	border: 1px solid #e5e5e5;
}

.r_tit {
	background: url(http://ah.anhuinews.com/hn/material/images/bar_icon_03.jpg) no-repeat right 25px;
	margin: 10px 0;
}

/*鍘垮尯鍔ㄦ€佸強浠ヤ笅涓讳綋鍐呭*/
.main_cont_l {
	width: 790px;
	overflow: hidden;
}

.xqdt,
.jjmq,
.whly,
.wmcj {
	width: 100%;
	height: 300px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 20px;
}

.xqdt {
	background-image: url(http://ah.anhuinews.com/hn/material/images/xqdt.png);
}

.jjmq {
	background-image: url(http://ah.anhuinews.com/hn/material/images/jjmq.png);
}

.whly {
	background-image: url(http://ah.anhuinews.com/hn/material/images/whly.png);
}

.wmcj {
	background-image: url(http://ah.anhuinews.com/hn/material/images/wmcj.png);
}

.xqdt_con {
	margin-top: 30px !important;
}

.comm1 {
	width: 100%;
	height: 220px;
	margin-top: 50px;
}

.comm1 a img {
	width: 290px;
	height: 210px;
}

.comm1_picl a {
	width: 290px;
	height: 210px;
	display: block;
	position: relative;
}

.comm1_picl a p {
	width: 100%;
	height: 35px;
	line-height: 35px;
	font-size: 14px;
	color: #fff;
	text-indent: 2em;
	position: absolute;
	left: 0;
	bottom: 0;
	background-image: url(http://ah.anhuinews.com/hn/material/images/tm.png);
	background-repeat: repeat-x;
	background-position: left -10px;
}

.comm1_mainr {
	width: 470px;
}

.comm1_mainr_head {
	padding-bottom: 15px;
	border-bottom: 1px dashed #a4a4a4;
}

.comm1_mainr_head h3 {
	color: #003e8a;
	font-size: 22px;
	text-align: center;
	line-height: 40px;
}

.comm1_mainr_head p {
	color: #4e4e4e;
	font-size: 14px;
	line-height: 24px;
        text-indent: 2em;
}

.comm1_mainr_head p a {
	color: #d00000;
}

.comm1_mainr_con {
	padding-top: 15px;
	overflow: hidden;
}

.comm1_mainr_con p {
	background-image: url(http://ah.anhuinews.com/hn/material/images/disc.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	width: 96%;
	font-size: 16px;
	color: #000;
	line-height: 32px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.xqdt_tit {
	padding-top: 20px;
	margin-right: 15px;
	margin-left: 178px;
	overflow: hidden;
}

.xqdt_tit li {
	float: left;
	margin-left: 8px;
	padding: 0 3px;
}

.xianqu li {
	float: left;
	width: 25%;
	text-align: center;
}

.xianqu li:hover a {
	background: #D1040E;
	color: #fff;
}

.xqdt_tit li a {
	font-size: 14px;
	color: #000;
}

.acti {
	background-color: #e96f00 !important;
}

.acti a {
	color: #fff !important;
}

.xqdt_con li {
	display: none;
}

.xqdt_con li:first-child {
	display: block;
}

.main_cont_r {
	width: 318px;
	padding: 0 16px;
	border: 1px solid #ebebeb;
	overflow: hidden;
}

.comm2_top_img {
	display: block;
	width: 110px;
	height: 80px;
}

.comm2_top_img img {
	width: 100%;
	height: 100%;
}

.comm2_top p {
	width: 188px;
	color: #005baf;
	font-size: 12px;
	line-height: 20px;
}

.comm2_top p a {
	color: #c60000;
}

.comm2_bot p {
	width: 96%;
	color: #010101;
	font-size: 16px;
	line-height: 32px;
	background-image: url(http://ah.anhuinews.com/hn/material/images/disc3.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 16px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.video_top {
	position: relative;
	text-align: center;
}

.video_top .video_top_img {
	width: 280px;
	height: 170px;
}

.video_top .video_btn {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -44px 0 0 -44px;
	width: 88px;
	height: 88px;
}

.mes_2_item {
	width: 360px;
	overflow: hidden;
}

.mes_2_item dl {
	position: relative;
	width: 360px;
	height: 200px;
	margin: 20px 0;
}

.mes_2_item dd {
	position: absolute;
	bottom: 0;
	font-size: 16px;
	color: #fff;
	width: 100%;
	background: url(http://ah.anhuinews.com/hn/material/images/tm.png) repeat-x;
	text-align: center;
	background-position: left -10px;
	line-height: 36px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.mes_2 {
	margin-top: 40px;
}

.title_mes {
	/*height: 26px;
	border-bottom: 1px solid #eae9e7;*/
	padding-bottom: 5px;
}

.title_mes p {
	float: left;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
	color: #086cbf;
	border-bottom: 2px solid #0d6fc0;
}

.title_mes span {
	float: right;
	color: #796f69;
	line-height: 35px;
	font-size: 16px;
}

.yuanqu_l ul li,
.disc li {
	font-size: 18px;
	line-height: 35px;
	background: url(http://ah.anhuinews.com/hn/material/images/disc.png) no-repeat left center;
	padding-left: 16px;
	border-bottom: 1px dashed #ececec;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

/*褰辫娣崡*/
.main_cont_bot_con ul li{
	position: relative;
	float: left;
}
.main_cont_bot_con ul li a p{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 35px;
	line-height: 35px;
	text-align: center;
	font-size: 15px;
	color: #fff;
	background-image: url(http://ah.anhuinews.com/hn/material/images/tm.png);
	background-repeat: repeat-x;
	background-position: left -10px;
}
.main_cont_bot_con ul li a img{
	width: 100%;
	height: 100%;
}
.main_cont_bot_con ul .li1{
	width: 545px;
	height: 335px;
}
.main_cont_bot_con ul .li2,.main_cont_bot_con ul .li3,.main_cont_bot_con ul .li4,.main_cont_bot_con ul 

.li5{
	width: 295px;
	height: 160px;
	margin-left: 15px;
}
.main_cont_bot_con ul .li4,.main_cont_bot_con ul .li5{
	margin-top: 15px;
}


/*灏鹃儴*/
.foot_bar {
	height: 40px;
	line-height: 40px;
	color: #fff;
	background: #0584ca;
}

.footer {
	margin-top: 50px;
	background: #E9F2FA;
	padding-bottom: 20px;
}

.foot span {
	font-size: 18px
}

.foot a {
	color: #fff;
	font-size: 16px;
	padding: 0 9px;
}

.friend {
	border-radius: 50%;
	border: 1px solid #0D6FC0;
	font-size: 20px;
	line-height: 24px;
	width: 40px;
	padding: 0 24px;
	color: #0D6FC0;
	height: 66px;
	padding-top: 22px;
	margin-right: 20px;
}

.friend_link a {
	font-size: 14px;
	line-height: 20px;
	color: #0D6FC0;
	padding: 0 9px;
}

.friend_link span a {
	font-size: 14px;
	line-height: 36px;
	color: #0D6FC0;
	padding: 0px 8px;
}

.friend_link {
	margin-top: 10px;
	width: 1042px;
	float: right;
}

.footer_cont {
	overflow: hidden;
	margin: 30px auto 18px;
}

.qrcode img {
	margin: 0 22px;
}

.address {
	font-size: 16px;
	line-height: 36px;
	margin-left: 20px;
	color: #0D6FC0;
	border-left: 2px solid #0D6FC0;
	padding-left: 15px;
}

.jubao {
	background: url(http://ah.anhuinews.com/hn/material/images/jubao.png) no-repeat top center;
	width: 100%;
	height: 70px;
}

.foot p a {
	padding: 0px 5px;
	color: #242424;
	font-size: 12px;
	line-height: 25px;
	text-decoration: none;
}

.foot {
	position: relative;
}

.foot p {
	color: #242424;
	font-size: 12px;
	text-align: center;
	line-height: 25px;
}

.foot p {
	width: 800px;
}

.foot_other {
	width: 1110px;
	margin: 20px auto;
	padding: 0px 20px;
}

.foot_other a {
	display: inline-block;
	margin: 0px 10px;
}



.ul_tp1 li {height:35px;
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  background: url(http://ah.anhuinews.com/hn/material/images/disc2.png) no-repeat left center;
  padding-left: 9px;
}

.pic_cont p {
  position: absolute;
  bottom: 0;
  width: 96%;
  padding: 0 2%;
  left: 0;
  font-size: 14px;
  line-height: 26px;
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#99000000,endcolorstr=#99000000);
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.city {
  color: #047AC4;
}

.city_name {
  color: #cf4900;
  font-size: 15px;
  line-height: 48px;
  background: #f4fcff;
  border: 1px solid #e4f2fa;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: left;
}

.city_name a {
  padding: 0 3px;
}


.sub_list li {
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}